[
    {
        "Name": "MountList_ListItem",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/MountList_ListItem.MountList_ListItem_C",
        "Category": "World/Items/Deployables/Containers"
    }
]